Subject: FW: Adding Enterprise MIB for the T1/E1 stuff at the DS0 leve

From: "Laurence V. Marks" <[email-masked]>
Date: Thu, 29 Jan 98 18:28:12 EST

Ref:  Your note of Thu, 29 Jan 1998 17:23:26 -0500 (attached)

>
> ps Wrt to the "number of definitions", at one point it seemed that each of
> the non-North American PTTs had their own definition of how to carry
> analogue line signalling, e.g for E&Ms or ground start, over E1 (aka CEPT
> 2Mbits/s) trunks.  Some of them even matched...

Well, they probably think all our variants (E&M, typw I, II, III, etc,
FXO, FXS, etc.) are pretty funky, too.

Larry Marks